Package Details: frr 7.5-2

Git Clone URL: https://aur.archlinux.org/frr.git (read-only, click to copy)
Package Base: frr
Description: FRRouting (quagga fork) supports BGP4, OSPFv2, OSPFv3, ISIS, RIP, RIPng, PIM, LDP, BFD, VRRP, NHRP and EIGRP.
Upstream URL: https://frrouting.org/
Licenses: GPL2
Conflicts: babeld, quagga, quagga_cumulus
Provides: quagga, quagga_cumulus
Submitter: k0ste
Maintainer: k0ste (eugeneai)
Last Packager: k0ste
Votes: 6
Popularity: 0.008440
First Submitted: 2017-02-04 15:24
Last Updated: 2020-11-30 08:44

Latest Comments

« First ‹ Previous 1 2 3 4

djidji commented on 2019-02-20 19:55

it seems that the frr is looking for the file "daemons.conf" under /etc/frr but the file installed (as per PKGBUILD) is "daemons" (install -Dm0644 "daemons" "${pkgdir}/etc/frr/daemons")

k0ste commented on 2018-04-26 08:55

@tompre, sure.

tompre commented on 2018-04-26 08:15

This package conflicts with package babeld in the community repository. Could you add this conflict? Thanks

k0ste commented on 2017-11-25 03:58

@revellion, updated. Thanks.

revellion commented on 2017-11-24 16:01

Additional dependency on perl-xml-libxml and c-ares